How to install libsword-dev on Debian Unstable (Sid)